﻿.home-news .homenews-box{ margin-top: 0; }
.home-video iframe, .home-video video, .home-video lite-youtube {width: 100%;height: 100%;}
.home-hotpro .homehotpro-list .homehotpro-item{background:#FAC1A4}
.home-hotpro .homehotpro-list .homehotpro-item:hover{background:#FE7737}
.home-choose .homechoose-content .list2 .item{background:#FE7737;padding:0 10px}
.home-hotpro .homehotpro-list .homehotpro-item:hover .homehotpro-info .title,.home-hotpro .homehotpro-list .homehotpro-item:hover .homehotpro-info .more,.home-hotpro .homehotpro-list .homehotpro-item:hover  .homehotpro-info .text,.home-choose .homechoose-content .list2 .item span,.home-choose .homechoose-content .list2 .item em{color:#fff}
.home-projects .homeprojects-right .swiper-slide a{display:unset;}
.home-projects .homeprojects-right .swiper-slide .box{position:unset;width:100%;max-width:none}
.home-about .about-img .routeimg{max-width:100%}
.home-about .about-img .routeimg::after{width:calc(100% + 20px);height:calc(100% + 20px)}
.home-about .about-img .about-icon{background:var(--color);overflow:hidden}
.home-about .about-img .about-icon .about-route-load{background:var(--color)}
.home-about .about-img .about-icon span:nth-child(2){color:#fff}
@media (min-width:769px){.home-about .about-img{width:50%}
.home-about .about-info{padding-left:5%}}
@media (max-width:768px){.home-about .about-img .routeimg::after{width:calc(100% + 15px);height:calc(100% + 15px)}}
.home-service .homeservice-list .homeservice-item{position: relative;padding-top: 50px;justify-content: space-between;}
.home-service .homeservice-list .homeservice-item .icon{position: absolute;top: -45px;margin-top: 0;}
.home-service .homeservice-list .homeservice-item .title{margin-top: 0;}
.home-service .homeservice-list .homeservice-item .info{flex:1;display:flex;flex-direction:column;justify-content:space-between}
.home-news .homenews-list .homenews-item .homenews-img .date{position:static;width:100%;text-align:left;display:block;padding:4px 20px}
.home-about .about-img .about-icon span:nth-child(1){color:#fff;font-weight:bold}
.home-service{background:#a6c9e3;}
.home-service .home-title{color:var(--fontcolor)}
@media (max-width:540px){.home-choose .homechoose-content .list2{flex-wrap:wrap}
.home-choose .homechoose-content .list2 .item{width:100%}
.home-choose .homechoose-content .list2 .item:first-child{margin-bottom:5px}
}
